/* CSS Document */

a:link {color:#555555;} 	/* ËáÇ¬Ìã8 link */
a:visited {color:#555555;}	/* Ë¬Ìãµø"ÞÜ visited */
a:active {color:#009900#;}	/* ¥¢¥¯¥Æ¥£¥Ö¾ì1¡¦:active */
a:focus {color:#009900;}	/* ÁªÂê€¡¦t¥©¡¼¥«¥¹£ê"éàÃà¡à¡¦¡¦¡¦:focus */
a:hover {color:#009900;}	/* ¥¢¥¯¥Æ¥£¥Ö¾ì1¡¦:active */


/* ½é´ï¼¡2¡¦*/
h1,h2,h3,h4,h5,h6,p,ol,ul,li{
	margin: 0px;
	padding: 0px;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "£Í£Ó¥´¥·¥Ã¥¯", "OSAKA";
}

form{
	margin: 3px;
	padding: 0px;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "£Í£Ó¥´¥·¥Ã¥¯", "OSAKA";
}
strong{
	font-weight:normal
}

body {
	width: 870px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	background-image: url(img/bcg.gif);
	background-position:center;
	background-repeat:repeat-y;
	background-color:#DFFCFF;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "£Í£Ó¥´¥·¥Ã¥¯", "OSAKA";
}


/* ¥Ú¡¼¥¸¥¿¥¤¥È¥ëÉôÉå*/
#page_title{
	width: 850px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "£Í£Ó¥´¥·¥Ã¥¯", "OSAKA";
	text-align:left;
}

div#page_title h1{
	font-size:12px;
	color:#999999;
	margin:2px 0px 2px 2px;
}
div#page_title h3{
	font-size:12px;
	color:#FFFFFF;
	margin:2px 0px 2px 15px;
}

#page_title a,div#page_title a:link div#page_title a:visited{
	line-height: 160%;
	margin:5px 0px 0px 0px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "£Í£Ó¥´¥·¥Ã¥¯", "OSAKA";
}
div#page_title a:hover{
	line-height: 160%;
	margin:5px 0px 0px 0px;
	font-weight: bold;
	color: #990000;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "£Í£Ó¥´¥·¥Ã¥¯", "OSAKA";
}


#normal_title{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
td#normal_title h2{
	margin: 50px 0px 0px 55px;
	text-align:left;
	color:#006600;
	font-size:24px;
	font-family:"£Í£Ó £ÐËï¿åŽÂ, "¹ü6½ð¡¦¡¦, "£Ä£ÆÉï0¡¦½ð¡¦Ë¶7", "HGPËï¿å¡¦, "HGËï¿å¡¦;
}

/* ¥á¥¤¥óÉôÉå*/
#main{
	width: 640px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "£Í£Ó¥´¥·¥Ã¥¯", "OSAKA";
	text-align:left;
}

td#main h3{
	height:32px;
	font-size:14px;
	line-height:210%;
	color:#333333;
	margin:10px 10px 0px 20px;
	padding:3px 2px 2px 30px;
	background-image:url(img/main_tite_bar_bcg.jpg);
	background-repeat:no-repeat;
}
td#main h4{
	margin:10px 10px 0px 10px;
	padding:3px 2px 2px 20px;
	font-size:12px;
	font-weight:bold;
	color:#333333;
}
td#main h5{
	margin:0px 5px 0px 5px;
	font-size:12px;
	color:#006600;
	line-height:160%;
}
td#main h6{
	margin:6px 1px 0px 1px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	color:#333333;
	line-height:160%;
}
td#main table{
	margin:5px 3px 0px 15px;
}
td#main p{
	font-size:12px;
	line-height:210%;
	color:#333333;
	margin:5px 10px 0px 10px;
	padding:3px 15px 2px 20px;
}

/* ¹ë¡á¥Ë¥å¡¼ÉôÉå*/
#left_side{
	width: 210px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "£Í£Ó¥´¥·¥Ã¥¯", "OSAKA";
	text-align:left;
}

td#left_side h3{
	height:275px;
	font-size:12px;
	line-height:210%;
	color:#333333;
	margin:0px 0px 0px 0px;
	padding:0px 2px 2px 30px;
	background-image:url(img/menu_bcg.jpg);
}
td#left_side h4{
	margin:0px 0px 0px 0px;
}


/* Íæ€éóÇõ¡¦*/
#nagare{
	width: 195px;
	height:655px;
	margin: 10px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "£Í£Ó¥´¥·¥Ã¥¯", "OSAKA";
	text-align:left;
	background-image:url(img/nagare.jpg);
	background-repeat:no-repeat;
}

div#nagare h4{
	font-size:12px;
	line-height:210%;
	color:#444444;
	margin:5px 0px 15px 10px;
}
td#left_side h5{
	font-size:14px;
	line-height:120%;
	color:#990000;
	margin:5px 20px 0px 20px;
}
td#left_side p{
	font-size:12px;
	line-height:160%;
	color:#444444;
	margin:5px 20px 47px 20px;
}

#ken {
	 margin: 5px 10px 5px 10px;
}

div#ken a{
	font-size:12px;
	line-height:160%;
	color:#FFFFFF;
}

div#ken strong{
	font-weight:bold;
	font-size:12px;
	line-height:160%;
	color:#EEEEEE;
}


#links {
	 margin: 5px 10px 5px 10px;
}

div#links a{
	font-size:12px;
	line-height:160%;
	color:#FFFFFF;
}

div#links strong{
	font-weight:bold;
	font-size:12px;
	line-height:160%;
	color:#EEEEEE;
}

div#links p{
	 margin: 5px 10px 5px 10px;
	 color:#FFFFFF;
}

/* Íæ€éóÇõ¡¦*/
#footer{
	margin: 10px 0px 00px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "£Í£Ó¥´¥·¥Ã¥¯", "OSAKA";
	text-align:center;
}

div#footer h5{
	font-size:12px;
	color:#FFFFFF;
	margin:0px 0px 0px 0px;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "£Í£Ó¥´¥·¥Ã¥¯", "OSAKA";
	text-align:center;
}